<select name="is_esporta" id="is_esporta-<?= $record->id ?>" data-request-data="<?= $record->id ?>" placeholder="" class="form-control custom-select select-no-search is_esporta" onchange="esportaChange(this)">
    <option value="">-</option>
    <?= '<option value="0"'. ($record->is_esporta == 0 ? 'selected' : '') .'>NO</option>' ?>
    <?= '<option value="1"'. ($record->is_esporta == 1 ? 'selected' : '') .'>SI</option>' ?>
</select>